
.popup .button-green-plus {
    height: 45px;    
    margin-top: 20px;
    margin-bottom: 0px !important;
    padding-bottom: 0px;
    margin-left: 15px;
}


.popup {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;		
    margin: 10px;
    width: calc(100% - 20px);
    height: calc(100% - 20px);
}

.popup-close {
    float: right;
    font-size: 40px;	
}

.popup .list {
	width: 100%;
}
.popup .list .item-title {
	text-align:left;
}

.popup .list .item-content {
	margin: 0px;	
}

.popup p {
	margin-top: 0px;	
}

.popup p.row {
	width: calc( 100% - 10px );
}

.popup .styled-form .item-input-wrap {
	margin-bottom: 6px;	
}

.popup .styled-form .item-input-wrap .row.row-no-padding {
	margin-bottom: 0px;
}

.popup .styled-form button:not(.button-fill) {
    width: 50%;
   /* font-size: 15px;*/
   /*height: 30px;*/
    padding: 0px;
    margin: 0px;
    line-height: 9px;
    -webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;
}

.popup .styled-form button:not(.button-groups):nth-child(1) {
	-webkit-border-top-left-radius: 5px;
	-webkit-border-bottom-left-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-bottomleft: 5px;
	border-top-left-radius: 5px;
	border-bottom-left-radius: 5px;
}


.popup .styled-form button:not(.button-groups):nth-child(2) {
	-webkit-border-top-right-radius: 5px;
	-webkit-border-bottom-right-radius: 5px;
	-moz-border-radius-topright: 5px;
	-moz-border-radius-bottomright: 5px;
	border-top-right-radius: 5px;
	border-bottom-right-radius: 5px;
}

.popup .item-input-options p {
   border: solid 1px #e1dede;
}

.popup .list .item-label {
    font-size: 15px !important;	
	color: black;
    padding-bottom: 1px;
}

.popup .popup_close {
    z-index: 2000;
    float: right;
    color: #22b87b;
    font-size: 28px;
    position: absolute;
    right: 4px;
    top: 5px;
}

.popup_close i {
    color: white;	
}

.popup .list {
	margin-top: 0px;	
}

.popup .block-menu-fixed {
    height: 51px;
    margin-top: 0px !important;
    padding-top: 10px !important;
}

.popup p.row.popup-buttons {
    width: 100%;
}

.popup .popup-title {
    text-align: left;
    font-size:16px;
    color: white;
}

/*
.popup .styled-form input, .popup .styled-form select {
    padding: 0px 12px !important;
    font-size: 14px;
    height: 33px;
}*/

.popup .colored-value {
	color:#22b87b;
}

.popup .styled-form {
	padding: 10px;	
} 

.popup .block-title-fixed {
    position: fixed;
    top: 0px;
    width: 100%;
    height: 36px;
    border-bottom: solid 1px #EEE;
    background: #22b87b;
    margin-bottom: 10px !important;
    padding: 6px 13px;
    z-index: 5000;
}

.popup .card-content {

}

.popup .input-dropdown-wrap-split {
	clear:both;
}

.popup .after_data {
	width: 100%;	
}

.popup .block-content-fixed {
	overflow:scroll;
    height: calc( 100% - 75px );
    padding-bottom: 0px;
	top: 37px;
}

.popup .item-value-type {
    font-size: 11px;
    margin-top: -28px;
}

.popup .media-list ul li .item-inner {
    font-size: 12px;
    padding-top: 13px;
    font-weight: bold;
}

.cascading_item,
.sub_cascading_item {
	width: 100%;	
}

.popup .styled-form button.button-col-6:not(.button-fill),
.popup .styled-form button.button-col-5:not(.button-fill),
.popup .styled-form button.button-col-4:not(.button-fill),
.popup .styled-form button.button-col-3:not(.button-fill),
.popup .styled-form button.button-col-2:not(.button-fill),
.popup .styled-form button.button-col-1:not(.button-fill)  {
	width: 33.33%;
    padding: 10px 0px;
    height: auto;
    font-size: 14px;
}

.popup .styled-form button.button-col-6:not(.button-fill) {
    width: 50%;
}
.popup .styled-form button.button-col-5:not(.button-fill) {
    width: 50%;
}

.popup .styled-form button.button-col-4:not(.button-fill) {
    width: 50%;
}

.popup .styled-form button.button-col-2:not(.button-fill) {
    width: 50%;
}

.popup .styled-form button.button-col-1:not(.button-fill) {
    width: 100%;
}

.popup .styled-form button.button-col-first {
    -webkit-border-radius: 0px !important;
	-moz-border-radius: 0px !important;
	border-radius: 0px !important;
	-webkit-border-top-left-radius: 5px !important;
    -webkit-border-bottom-left-radius: 5px !important;
    -moz-border-radius-topleft: 5px !important;
    -moz-border-radius-bottomleft: 5px !important;
    border-top-left-radius: 5px !important;
    border-bottom-left-radius: 5px !important;
}

.popup .styled-form button.button-col-last {
    -webkit-border-radius: 0px !important;
	-moz-border-radius: 0px !important;
	border-radius: 0px !important;
    -webkit-border-top-right-radius: 5px !important;
    -webkit-border-bottom-right-radius: 5px !important;
    -moz-border-radius-topright: 5px !important;
    -moz-border-radius-bottomright: 5px !important;
    border-top-right-radius: 5px !important;
    border-bottom-right-radius: 5px !important;
}

.popup .button-group-icon {
	font-size: 24px;	
}

.popup .button-group-label,
.route-page .button-group-label {
	width: 93%;
    display: block;
    white-space: initial;
    line-height: 13px;
    font-size: 13px;
    margin: 0px auto;
    text-align: center;
}

.route-page .button-group-label {
	margin-top: -43px;	
	margin-bottom: 10px;
}
.route-page .button-groups {
	height: 60px;
}

.popup .button-group-label.button-group-label-big,
.route-page .button-group-label.button-group-label-big {
	height: 25px;
}

.popup .button-groups i,
.route-page .button-groups i {
	color: #999999 !important;	
}

.popup .button-groups.button-active i,
.route-page .button-groups.button-active i {
	color: white !important;	
}

.popup .styled-form button.button-groups.button-active,
.route-page .styled-form button.button-groups.button-active {
    border: solid 1px #02824e;
}

.popup .styled-form button.button-groups.button-active.button-red,
.menu .styled-form button.button-groups.button-active.button-red {
	border: solid 1px #820218;
	background: #e25555;
}
.popup .styled-form button.button-groups.button-active.button-orange {
	border: solid 1px #917606;
	background: #e2aa20;
}

.popup .styled-form button.button-groups.button-active.button-blue {
	border: solid 1px #0b6c85;
	background: #20bae2;
}

.color_red,
.color_red i,
.color_red .method_value,
.color_red .method_value_unit {
	color:#e25555 !important;
}

.color_orange,
.color_orange i
.color_orange .method_value,
.color_orange .method_value_unit {
	color:#e2aa20 !important;
}

.color_blue,
.color_blue i
.color_blue .method_value,
.color_blue .method_value_unit {
	color:#20bae2 !important;
}

.color_green,
.color_green i
.color_green .method_value,
.color_green .method_value_unit {
	color:#02824e !important;
}

.popup .ucol-50 {
	float:left;	
}

.item-input-cols {
	margin-bottom: 5px;	
}

.media-list.media-list-popup ul li {
	padding: 0px 10px;
}

.media-list.media-list-popup .item-inner:after {
	display:none !important;	
}

.media-list-popup {
	overflow: hidden;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;				
}

.popup .styled-form .media-list.media-list-popup button:not(.button-fill) {
	width: auto !important;
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;		
}

.dialog {
	border: solid 3px white;	
}

.dialog .dialog-inner .dialog-title {
    border-bottom: solid 1px #EEE;
    background: #22b87b;
    margin-bottom: 10px !important;
    padding: 6px 13px;
    color: white;
    display: block;
}

.ios .dialog-inner {
	padding: 0px;	
}

.dialog-inner .dialog-text {
	padding: 0px 20px;
}

.dialog-inner .dialog-input-field {
    padding: 0px 20px 20px;
}

.media_list_popup_checkbox_value {
	color: #22b87b;
	font-weight: bold;	
}

.dialog-inner .dialog-text {
	padding-bottom: 10px;
}

.popup iframe {
    margin-top: 10px;
    width: 100%;
    height: calc( 100% - 70px );
    margin-bottom: 0px;	
}

.popup.popup-farm-perimeter-walk .block-content-fixed,
.popup.popup-farm-perimeter-hand .block-content-fixed {
		padding: 0px;
		top: 26px;
	    height: calc( 100% - 75px );
}

.popup .tips {
	-webkit-border-radius: 0px;
	-moz-border-radius: 0px;
	border-radius: 0px;				
}


.popup .button-green-plus {
    background: #22b87b !important;
    color: white !important;
    font-size: 15px !important;
    width: 100% !important;
    border-radius: 5px !important;
    border: 0px !important;
    margin-top: 20px !important;
    margin-bottom: 0px !important;
    padding-bottom: 0px !important;
    margin-left: 15px !important;
}

.popup .button-green-plus i {
	color: white;
}

.popup .button-green {
    background: #22b87b !important;
    color: white !important;
    font-size: 15px !important;
    width: 100% !important;
    margin-bottom: 20px !important;
    border-radius: 5px !important;
    border: 0px !important;
}

.popup.popup-filters,
.popup.popup-filters-diary,
.popup.popup-filters-route {
    height: 50%;
    top: 50%;
}

.popup.popup-filters-programs {
}


